org.apache.ignite.plugin

## Interface PluginConfiguration

    public interface PluginConfiguration

TODO: Add class description.

### Method Summary

Methods
`Class<? extends PluginProvider>` `providerClass()`

### Method Detail

#### providerClass

    Class<? extends PluginProvider> providerClass()

Returns:
  Plugin provider class.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015